using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;

namespace TrackerLibrary.Models
{
    public class TeamModel
    {
        public int Id { get; set; }
        [Display(Name = "Team Member List")]
        public List<PersonModel> TeamMembers { get; set; } = new List<PersonModel>();
        [Display(Name = "Team Name")]
        //[StringLength(100, MinimumLength = 2)]
        //[Required]
        public string TeamName { get; set; }
    }
}
